[Desktop Entry]
Name=PghpfOptions

Comment=Portland Group High Performance Fortran compiler

Type=Service
Exec=pghpf
X-TDE-ServiceTypes=TDevelop/CompilerOptions
X-TDE-Library=libkdevpgioptions
X-TDevelop-Version=5
X-TDevelop-Language=Fortran
X-TDevelop-Args=pghpf
